Board index » delphi » BUG: Cannot install Delphi 4 C/S on Windows NT 5

BUG: Cannot install Delphi 4 C/S on Windows NT 5

Has any else experienced this problem?

The NT 5 build is 1835.

Thank you,
Scott Kolek

 

Re:BUG: Cannot install Delphi 4 C/S on Windows NT 5


Scott,

As NT 5 has not been officially released, Inprise can not yet support Delphi
under NT 5.  Hopefully one of the other readers can help you.

--
------------------------
Richard
Delphi Developer Support
www.inprise.com
(I do not respond to support questions by e-mail)

Other Threads